Subject: Allergic reaction

From: [email-masked] (Peter van der Wekken)
Date: 15 Apr 94 11:06:21 +0200

Hi beekeepers,

Does anyone know of a cure and/or medication against allergic reactions
from a bee-sting.

-- 
Peter van der Wekken
Delft University of Technology          Phone:   +31 15 781708
Department of Electrical Engineering    Telefax: +31 15 623271
DIMES Design and Test Centre, 16th floor
Mekelweg 4, Delft 2628 CD
The Netherlands

---

From: [email-masked] (Dr David Lauckner)
Date: Fri, 15 Apr 1994 13:08:52 +0000

[email-masked] (Peter van der Wekken) writes:
: Hi beekeepers,
: 
: Does anyone know of a cure and/or medication against allergic reactions
: from a bee-sting.
: 

I used to suffer for a few days after a bee sting; painful
itching in an area 5-10 cms across around the sting point.
Perhaps the most annoying part was the sensitivity in this area
which would flare up again with minimal provocation. After 4 days
or so it would have settled completely.
I felt that an antihistamine might help in moderating the primary
response and decresing the sensitivity to recurrent itching over
the following days. 
The newer antihistamines have a rapid onset of action and much
less sedative side effect; additionally they are now available
over the counter from pharmacies. 
What I do is to take a tablet with me to the hives and take it
(slip it up under my veil) as soon as I feel a sting. This takes
a matter of a few seconds. I do not generally take one before
going to the hives although this would be quite reasonable.    
(but more expensive!)
Since adopting this policy I have found that I am happier when in
among the bees, and if I do get a sting I don't have the after
effects. 
Drugs used: Terfenadine, Cetirizine

Disclaimer: This is not necessarily sound medical advice; it is
just what I have found to be useful as a beekeeper.
--
Dr David Lauckner                        Phone: 0670-521212
Wansbeck General Hospital                Fax:   0670-529778
ASHINGTON, Northumberland        e-mail: [email-masked]
United Kingdom.

---

From: [email-masked] (Dr David Lauckner)
Date: Fri, 15 Apr 1994 13:08:52 +0000

---

From: [email-masked] (Paul C. Cheng)
Date: 18 Apr 1994 01:59:20 GMT

In article <[email-masked]>,
>Does anyone know of a cure and/or medication against allergic reactions

Persons with systemic reactions to beestings should be aware of the
possibility of going into anaphylactic shock (difficulty breathing, low
blood pressure, coma), which could lead to death.  If you know you are
allergic, it is best to keep a sting kit (epinephrine) with you if there
is a chance of you getting stung.  The mellitin, phospholipases, and other
peptides in the venom elicit production of IgE antibodies.  IgE-allergen 
causes mast cells to release histamine, and massive amounts of histamine
released produces the bronchospasms, hypotension, etc.  

The cure that I'm aware of is immunotherapy.  In order to "desensitize" 
your immune system, purified venom is given in small doses over a period 
of time to get your body to produce IgGs instead of IgEs.

If you only get localized inflammation after a sting, then some
antihistamine (benadryl, seldane, hismanal, etc.) and anti-itch creams
(caladryl) will help.

Regards,
Paul
-- 
Paul C. Cheng ([email-masked])
Northwestern University Medical School, MSTP-1
Ward Bldg. Box 213
Chicago, IL 60611

---

From: [email-masked]
Date: 18 Apr 94 07:53:03 EST

> antihistamine (benadryl, seldane, hismanal, etc.) and anti-itch creams

	What if you're like me and you're on seldane *all* the time, will 
that cause the inflamation to be lower or would I need more antihistamine 
than the normal person?

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Dave D. Cawley		   |	Where a social revolution is pending and,
University Of Scranton	   |	for whatever reason, is not accomplished,
[email-masked]	   |	reaction is the alternative.
ddc1@SCRANTON		   |				-Daniel De Leon
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~